<?php
    /**
     * Возвращаем данные в формате ЕФОД, и два обязательны параметра,
     */
    session_start();
    include ('../../conf.php');

    $res = ajax_get_user_by_id($_POST);
    $res['data']['show'] = 'data'; /* работаем с данными */
    $res['data']['form'] = '#form-update'; /* работаем с данными */

    send_json($res);
